"GoogleKitDatePickerAcceptLabel" = "ਠੀਕ ਹੈ";
"GoogleKitDatePickerCancelLabel" = "ਰੱਦ ਕਰੋ";
"GoogleKitDatePickerNextMonthLabel" = "ਅਗਲੇ ਮਹੀਨੇ";
"GoogleKitDatePickerPreviousMonthLabel" = "ਪਿਛਲੇ ਮਹੀਨੇ";
"GoogleKitDatePickerYearAccessibilityHint" = "ਸਾਲ ਬਦਲਦਾ ਹੈ";
"GoogleKitDatePickerDateAccessibilityHint" = "ਤਾਰੀਖ ਬਦਲਦਾ ਹੈ";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "ਠੀਕ ਹੈ, %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "ਇਹ ਤਾਰੀਖ ਚੁਣਦਾ ਹੈ";